// regdllDlg.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CRegdllDlg dialog

class CRegdllDlg : public CDialog
{
// Construction
public:
	CRegdllDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CRegdllDlg)
	enum { IDD = IDD_REGDLL_DIALOG };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CRegdllDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CRegdllDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnBrowse();
	afx_msg void OnDoitnow();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
